<!doctype html>

<html lang="fr">
<head>
  <meta charset="utf-8">

  <title>DEMO OKTOPOD GIT V2</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">

  <link rel="stylesheet" href="css/styles.css?v=1.0">

</head>

<body>
    <h1>Homepage</h1>
  <script src="js/scripts.js"></script>
</body>
</html>
